prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/farstream-0.2
pluginsdir=/usr/lib/farstream-0.2

Name: Farstream
Description: Farstream base classes and utilities
Requires: gstreamer-1.0 gstreamer-base-1.0
Version: 0.2.9
Libs: -L${libdir} -lfarstream-0.2
Cflags: -I${includedir}

